Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
FreeBSD: VID-18211552-F650-4D86-BA4F-E6D5CBFCDBEB (CVE-2019-5785): mozilla -- multiple vulnerabilities
Published: February 13, 2019 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2018-18356: Vulnerability in Firefox, Thunderbird
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2018-18356: Mozilla Thunderbird and Firefox: Multiple vulnerabilities
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
MFSA2019-04 Firefox: Security vulnerabilities fixed in Firefox 65.0.1 (CVE-2018-18356)
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
MFSA2019-05 Firefox: Security vulnerabilities fixed in Firefox ESR 60.5.1 (CVE-2018-18356)
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
Google Chrome Vulnerability: CVE-2018-18356
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
MFSA2019-06 Thunderbird: Security vulnerabilities fixed in Thunderbird 60.5.1 (CVE-2018-18356)
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2018-18356: Use-after-free in Skia
Published: December 11, 2018 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2018-18356: Important: chromium-browser security update (Multiple Advisories)
Published: December 10, 2018 | Severity: 7
vulnerability
Explore
Centos Linux: CVE-2018-18356: Important: chromium-browser security update (Multiple Advisories)
Published: December 07, 2018 | Severity: 7
vulnerability
Explore
Debian: CVE-2018-18356: Multiple Affected Packages
Published: December 07, 2018 | Severity: 7
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2018-18356): mozilla -- multiple vulnerabilities
Published: December 07, 2018 | Severity: 7
vulnerability
Explore
SUSE: CVE-2018-18356: SUSE Linux Security Advisory
Published: December 07, 2018 | Severity: 7
vulnerability
Explore
Oracle Linux: (CVE-2018-18356) (Multiple Advisories): firefox security update
Published: December 07, 2018 | Severity: 7
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2018-18356): Thunderbird vulnerabilities
Published: December 07, 2018 | Severity: 7
vulnerability
Explore